Extension 776

×

Warning message

This extension was not updated recently. It might not work with latest versions of OpenOffice.

Primary tabs

Maintainer:
unmaintained
Rating:
0

No votes yet

Post date:
Thursday, 1 May, 2008 - 15:58
Statistics
Week: Not tracked - Month: Not tracked - Year: Not tracked
Download extension
System Independent version - All releases
Compatible with OpenOffice 4: Unknown
User feedback:
Compatible with OpenOffice 4.x?

Unmaintained extension: Extension 776

Extension 776

Version Operating system Compatibility Release date
0.1.1 System Independent 3.0, 3.1, 3.2, 3.3, 3.4 01/05/2008 - 16:04 More information Download
-0 System Independent 3.0, 3.1, 3.2, 3.3, 3.4 01/05/2008 - 15:58 More information Download